/*
Module: sidebar images
*/

#sidebarimages,
#pdflink {
	width: 228px;
	float: left;
    margin-top: 0;
    margin-left: 26px;
}

#sidebarimages img,
#pdflink img {
	float: left;
	margin-bottom: 1em;
}

/*Insurance menu change*/
@media only screen and (max-width: 1024px) {
	#sidebarimages,
	#pdflink {
		float: left;
		margin-left: 274px;
		width: 228px;
		clear: both;
		margin-bottom: 1em;
	}

}


@media only screen and (max-width: 767px) {
	#sidebarimages,
	#pdflink {
		margin-left: 0;
		padding: 0 4%;
		margin-top: 1em;
		margin-bottom: 1em;
		width: 92%;
	}
}
